Subject: [rtcweb] References to ICE in -overview

From: Martin Thomson <[email-masked]>
Date: Thu, 15 Aug 2013 18:04:39 +0100

I just noticed that the only concrete RFC 5245 reference in -overview
is in the appendicies.  The term "ICE agent" is defined by not used in
the main body of the text.  ICE is never expanded on first use.

Should there be a more explicit reference to ICE in Section 7?